

Article 10708 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!csd4.milw.wisc.edu!nic.MR.NET!shamash!tank!mimsy!yuan
>From: [email-masked] (Xiaoping Yuan)
Newsgroups: soc.culture.china
Subject: Passport Problem, the Answer to My Question from the Author
Keywords: PRC Dark Brown passport, US Green Card and White Book
Message-ID: <[email-masked]>
Date: 17 Jan 89 18:45:43 GMT
Reply-To: [email-masked] (Xiaoping Yuan)
Organization: U of Maryland, Dept. of Computer Science, Coll. Pk., MD 20742
Lines: 51

Following is a reply to my last question about the passport problem in SCC

-Xiaoping

------------------------------------------------------------------------------

>>=================  Information from Xiaoping Yuan's friend  =================
>>
>>          If I have US green card, what's the situation?
>
>	I have a question to my friend or whoever know the answer. 
>If one has US green card, but s/he also holds a dark-brown passport (so-
>called public affair passport), will s/he get into trouble when he exits
>PRC after visiting his/her parents. The problem is not discussed in the 
><<Passport Problem: Question $ Answer (Part II).
>
>	I thank to my friend for his great efforts to clearfy the passport
>problem which is in most of us Chinese students' minds.  Please continue
>your contribution.
>
>-Xiaoping

The answer from my friend:
^^^^^^^^^^^^^^^^^^^^^^^^^

This question has been asked in a private e-mail to Rupert Zhu before Part II
was posted.

Basically, as long as one gets an US green card without objection from
his domestic unit and Chinese embassy/consulates, he/she will be asked
to have his/her passport changed to light brown one. If one is not "approved"
by PRC side, he/she will get trouble if he/she returns to PRC, but they are
OK to stay here without valid passport and they can still travel outside US
by bearing "The Certificate to Return to the United States" issued by the US
Ministry of Justice (INS), the Certificate is also called "White Book" and it
can be used as a replacement of international travel document (not a 
replacement of passport). On the other hand, the bearer of the "White Book"
is not protected by US government in most case and he/she is still a citizen
of his/her home country (protected by their home country).

Finally, I want to express my deepest gratitude to Rupert Zhu, he is not only
posting my article for me, but also make great effort on editting my writings.
Without his polishing and trimming, the series "Passport Problem Q & A" can't
look so nice and perfect, you may find difference between the first article
(written by me and posted by you last Dec.) and this series.

-----------------------------------------------------------------------------